unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus, Buttons;

type
  TForm1 = class(TForm)

    MainMenu1: TMainMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    N3: TMenuItem;
    N5: TMenuItem;
    N11: TMenuItem;
    N21: TMenuItem;
    N6: TMenuItem;
    N7: TMenuItem;
    N8: TMenuItem;
    N9: TMenuItem;
    N10: TMenuItem;
    N12: TMenuItem;
    procedure SpeedButton1Click(Sender: TObject);
    procedure N12Click(Sender: TObject);
    procedure N4Click(Sender: TObject);
    procedure N5Click(Sender: TObject);
    procedure N9Click(Sender: TObject);
    procedure N6Click(Sender: TObject);
    procedure N7Click(Sender: TObject);

  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses Unit2, Unit4, Unit3, Unit5, Unit6, Unit7;
{$R *.dfm}

procedure TForm1.SpeedButton1Click(Sender: TObject);
begin
close
end;

procedure TForm1.N12Click(Sender: TObject);
begin
close
end;

procedure TForm1.N4Click(Sender: TObject);
begin
 Form4.Visible:=true;
end;



procedure TForm1.N5Click(Sender: TObject);
begin
 Form3.Visible:=true;
end;

procedure TForm1.N9Click(Sender: TObject);
begin
 form5.Visible:=true;
end;

procedure TForm1.N6Click(Sender: TObject);
begin
  form6.Visible:=true;
end;

procedure TForm1.N7Click(Sender: TObject);
begin
  form7.Visible:=true;
end;

end.
